package com.rjconsultores.ventaboletos.web.utilerias.menu.item.expressos;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuLog extends DefaultItemMenuSistema {
	public ItemMenuLog() {
		super("indexController.mniExpressosLog.label");
	}

	@Override
	public String getClaveMenu() {
		return null;
	}
	
	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/expressos/log.zul",
                Labels.getLabel("indexController.mniExpressosLog.label"),
                getArgs(), desktop);
		
	}
}
